import _styled from "styled-components";
import React from 'react';
import { css } from 'styled-components';
import { Avatar, AVATAR_VARIANT } from '.';
export default {
  component: Avatar,
  parameters: {
    layout: 'fullscreen'
  },
  title: 'Avatar'
};
var Template = function Template(props) {
  return /*#__PURE__*/React.createElement(_StyledDiv, null, /*#__PURE__*/React.createElement(Avatar, props));
};
export var Default = Template.bind({});
Default.args = {
  children: 'AT',
  variant: AVATAR_VARIANT.LIGHT
};
var _StyledDiv = _styled("div").withConfig({
  displayName: "Avatarstories___StyledDiv",
  componentId: "sc-1darz5-0"
})(["background:#c9c9c9;padding:20px;"]);